.footer-slave-container {
  display: grid;
  font-size: 16px;
  width: 30%;
  margin: 20px;
  text-align: center;
}

.footer-label {
  cursor: pointer;
}

.footer-label:hover {
  text-decoration: underline;
}
img.instagram {
    height: 50px;
  margin: 10px;
}

img.facebook {
  height: 50px;
  margin: 10px;
}